/* CSS Document */
body {
	background: #1d2d35;
	background: #333333;
	padding-top: 49px;
	padding-bottom: 60px;
	overflow-x: hidden;
	font-size: 12px;
}
.table {
	font-size: small;
}
.navbar-inverse {
	/*background-color: rgba(0,0,0,0.7);*/
	border: none;
}
#main{
	height: 50vh;
	/*background: url('../images/background4.jpg') no-repeat center fixed;
	background:#28A4C9;
	background-color: #ffffff;*/
	/*background-image: url("../images/brick-wall-dark.png");*/
	/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
	/*-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
}
.panel{
	/*border: solid thin rgba(66,139,202,0.3);*/
	border: solid thin #1E90FF;
	border-radius: 0px;
	/*background: rgba(238, 234, 234, 0.8);*/
	margin-bottom: 4px;
	border-collapse: separate;
	/*-webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.15);
	-ms-bod-shadow: 0px 0px 10px 1px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.15);*/
}
.panel-info > .panel-heading {
	color: white; 
	/*background-color: rgba(66,139,202,0.9);*/ 
	background-color:#1E90FF;
	border-radius: 0px; 
	padding: 3px 10px 3px 10px; 
}
.column{
	padding-right: 2px;
	padding-left: 2px;
}
.modal-header{ 
	background-color: #5bc0de;
	color: white; 
	font-weight: bold;
	border-radius: 4px 4px 0px 0px;
}			
.panel-heading a{
	color: white;
}
.flaticon{padding: 0px 0px 0px 10px; width: 50px;}
.flaticonmenu{padding-left: 0px;}
/*.navbar-default{border-bottom: solid thin #c9234a;}*/
div.content {
	background-color: #ffffff;
	padding-top: 0px;
	width: 100%;	
}
.modul {
	width: 80%;
	/*height: 100%;*/
	position: absolute;
	left: 0;
	top: 0;
	margin: 50px auto auto auto;	
	border-radius: 8px;
	/* starting point 
	opacity: .3;*/
	-webkit-transform: translate3d(5%, 0, 0)scale(.97);
	-moz-transform: translate3d(5%, 0, 0)scale(.97);
	transform: translate3d(5%, 0, 0)scale(.97);
}
.modul ul {
	height: 30%;
	overflow-y: auto;
}
.modul li {
	display: block;
	float: none;
}
.modul li a {
	padding: 20px 25px;
	letter-spacing: 1px;	
	font-size: 12px;
	color: #fff;
	padding: 22px 15px;
	font-weight:lighter;
	border-bottom: solid 1px rgba(100,100,100,0.5);
	display: block;
}
.modul li a.logo {
	display: none;
}
.modul li a.active {
	color: #fff;
	background-color: #141e23;
}
.modul li a:hover {
	color: white;
	font-size: 14px;
	font-weight: bold;
	background-color: #1b9bff;
	text-transform: uppercase;
	letter-spacing: 0px;
}
.modul li:first-child a.active, .modul li:first-child a:hover {
	border-radius: 10px 0 0 0;
}
.modul.open {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0)scale(1);
	-webkit-animation: slideIn .35s ease-in-out;
	-moz-transform: translate3d(0, 0, 0)scale(1);
	-moz-animation: slideIn .35s ease-in-out;
	transform: translate3d(0, 0, 0)scale(1);
	animation: slideIn .35s ease-in-out;
}
/* NAVIGATION ANNIMATION */
	
	/*Nav Expanding Open Effect*/
.modul.open {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0)scale(1);
	-webkit-animation: slideIn .35s ease-in-out;
	-moz-transform: translate3d(0, 0, 0)scale(1);
	-moz-animation: slideIn .35s ease-in-out;
	transform: translate3d(0, 0, 0)scale(1);
	animation:`` slideIn .35s ease-in-out;
}
 @-webkit-keyframes slideIn {
 0% {
opacity: .3;
 -webkit-transform: translate3d(5%, 0, 0)scale(.97);
}
 100% {
opacity: 1;
 -webkit-transform: translate3d(0, 0, 0)scale(1);
}
}
 @-moz-keyframes slideIn {
 0% {
opacity: .3;
 -moz-transform: translate3d(5%, 0, 0)scale(.97);
}
 100% {
opacity: 1;
 -moz-transform: translate3d(0, 0, 0)scale(1);
}
}
 @keyframes slideIn {
 0% {
opacity: .3;
 transform: translate3d(5%, 0, 0)scale(.97);
}
 100% {
opacity: 1;
 transform: translate3d(0, 0, 0)scale(1);
}
}

/*Nav Shrinking Closed Effect*/
.modul.tutup {
	opacity: .0;
	-webkit-transform: translate3d(5%, 0, 0)scale(.97);
	-webkit-animation: slideOut .3s ease-in-out;
	-moz-transform: translate3d(5%, 0, 0)scale(.97);
	-moz-animation: slideOut .3s ease-in-out;
	transform: translate3d(5%, 0, 0)scale(.97);
	animation: slideOut .3s ease-in-out;
}
 @-webkit-keyframes slideOut {
 0% {
opacity: 1;
 -webkit-transform: translate3d(0, 0, 0)scale(1);
}
 100% {
opacity: .3;
 -webkit-transform: translate3d(5%, 0, 0)scale(.97);
}
}
 @-moz-keyframes slideOut {
 0% {
opacity: 1;
 -moz-transform: translate3d(0, 0, 0)scale(1);
}
 100% {
opacity: .3;
 -moz-transform: translate3d(5%, 0, 0)scale(.97);
}
}
 @keyframes slideOut {
 0% {
opacity: 1;
 transform: translate3d(0, 0, 0)scale(1);
}
 100% {
opacity: .3;
 transform: translate3d(5%, 0, 0)scale(.97);
}
}
/* CONTENT ANNIMATION */
.content {
	/* starting point */
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	z-index: 1000;
}
/*Content Sliding Open Effect*/
.content.open {
	-webkit-transform: translate3d(240px, 0, 0);
	-webkit-animation: open .5s ease-in-out;
	-moz-transform: translate3d(240px, 0, 0);
	-moz-animation: open .5s ease-in-out;
	transform: translate3d(240px, 0, 0);
	animation: open .5s ease-in-out;
}
 @-webkit-keyframes open {
 0% {
-webkit-transform: translate3d(0, 0, 0);
}
 70% {
-webkit-transform: translate3d(260px, 0, 0);
}
 100% {
-webkit-transform: translate3d(240px, 0, 0);
}
}
 @-moz-keyframes open {
 0% {
-moz-transform: translate3d(0, 0, 0);
}
 70% {
-moz-transform: translate3d(260px, 0, 0);
}
 100% {
-moz-transform: translate3d(240px, 0, 0);
}
}
 @keyframes open {
 0% {
transform: translate3d(0, 0, 0);
}
 70% {
transform: translate3d(260px, 0, 0);
}
 100% {
transform: translate3d(240px, 0, 0);
}
}
/*Content Sliding Closed Effect*/
.content.tutup {
	
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-animation: close .3s ease-in-out;
	-moz-transform: translate3d(0, 0, 0);
	-moz-animation: close .3s ease-in-out;
	transform: translate3d(0, 0, 0);
	animation: close .3s ease-in-out;
}
 @-webkit-keyframes close {
 0% {
-webkit-transform: translate3d(240px, 0, 0);
}
 100% {
-webkit-transform: translate3d(0, 0, 0);
}
}
 @-moz-keyframes close {
 0% {
-moz-transform: translate3d(240px, 0, 0);
}
 100% {
-moz-transform: translate3d(0, 0, 0);
}
}
 @keyframes close {
	 0% {
		transform: translate3d(240px, 0, 0);
	}
	 100% {
		transform: translate3d(0, 0, 0);
	}
}

@media (max-width: 768px) {
	.content.open {
		-webkit-transform: translate3d(60px, 0, 0);
		-webkit-animation: open .5s ease-in-out;
		-moz-transform: translate3d(60px, 0, 0);
		-moz-animation: open .5s ease-in-out;
		transform: translate3d(60px, 0, 0);
		animation: open .5s ease-in-out;
	}
	 @-webkit-keyframes open {
	 0% {
	-webkit-transform: translate3d(0, 0, 0);
	}
	 70% {
	-webkit-transform: translate3d(80px, 0, 0);
	}
	 100% {
	-webkit-transform: translate3d(60px, 0, 0);
	}
	}
	 @-moz-keyframes open {
	 0% {
	-moz-transform: translate3d(0, 0, 0);
	}
	 70% {
	-moz-transform: translate3d(80px, 0, 0);
	}
	 100% {
	-moz-transform: translate3d(60px, 0, 0);
	}
	}
	 @keyframes open {
	 0% {
	transform: translate3d(0, 0, 0);
	}
	 70% {
	transform: translate3d(80px, 0, 0);
	}
	 100% {
	transform: translate3d(60px, 0, 0);
	}
	}
	/*Content Sliding Closed Effect*/
	.content.tutup {
		-webkit-transform: translate3d(0, 0, 0);
		-webkit-animation: close .3s ease-in-out;
		-moz-transform: translate3d(0, 0, 0);
		-moz-animation: close .3s ease-in-out;
		transform: translate3d(0, 0, 0);
		animation: close .3s ease-in-out;
	}
	 @-webkit-keyframes close {
	 0% {
	-webkit-transform: translate3d(60px, 0, 0);
	}
	 100% {
	-webkit-transform: translate3d(0, 0, 0);
	}
	}
	 @-moz-keyframes close {
	 0% {
	-moz-transform: translate3d(60px, 0, 0);
	}
	 100% {
	-moz-transform: translate3d(0, 0, 0);
	}
	}
	 @keyframes close {
	 0% {
	transform: translate3d(60px, 0, 0);
	}
	 100% {
	transform: translate3d(0, 0, 0);
	}
	}
}
